<ion-header>
  <ion-toolbar>
    <ion-title>In arrivo</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding id="movies-container">
  <ion-grid>
    <ion-row>
      <ng-container *ngFor="let movie of upcomingMovies; let i = index">
        <ion-col col-6 col-md-4 *ngIf="movie.poster_path">
          <ion-card  class="movie-card">
            <img src="{{imageUrl}}{{movie.poster_path}}" (click)="openMovieDetails(movie.id)" (press)="showTitle(movie.title)" class="locandina"/>
          </ion-card>
        </ion-col>
      </ng-container>
    </ion-row>
  </ion-grid>

  <ion-infinite-scroll (ionInfinite)="doInfinite($event)">
    <ion-infinite-scroll-content
       loadingSpinner="bubbles"
       loadingText="Sto caricando altri film...">
     </ion-infinite-scroll-content>
 </ion-infinite-scroll>

</ion-content>
